/* Olympic Hapkido CSS Document */

body.main{
background-repeat:no-repeat;
}

td.menu{
background:ressources/fond_menu.jpg;
}

a.menu {
font-family: Calibri;
font-size: 14px;
font-style: normal;
font-weight: bold;
font-variant: normal;
text-transform: none;
text-decoration: none;
color: #CCCCCC
}

a.menu:link {
font-family: Calibri;
font-size: 14px;
font-style: normal;
font-weight: bold;
font-variant: normal;
text-transform: none;
text-decoration: none;
color: #CCCCCC
}

a.menu:hover {
font-family: Calibri;
font-size: 14px;
font-style: normal;
font-weight: bold;
font-variant: normal;
text-transform: none;
text-decoration: none;
color: #993333
}

td.copy{ font-family: Calibri;
font-size: 09px;
font-style: normal;
font-weight: normal;
font-variant: normal;
color: #000000;
text-align: center
}

div.entree{
font-family: Calibri;
font-size: 16px;
font-style: normal;
font-weight: normal;
font-variant: normal;
text-align:center;
color: #0099FF;
}

td.texte{
vertical-align:top;
font-family: Calibri;
font-size: 14px;
font-style: normal;
font-variant: normal;
text-transform: none;
text-decoration: none;
color: #000000
}

div.texte{
vertical-align:top;
font-family: Calibri;
font-size: 14px;
font-style: normal;
font-variant: normal;
text-transform: none;
text-decoration: none;
color: #000000
}
p.texte{
vertical-align:top;
font-family: Calibri;
font-size: 14px;
font-style: normal;
font-variant: normal;
text-transform: none;
text-decoration: none;
color: #000000
}

div.texte_head{
border-color : #0099FF;
border : 1px;
font-family: Calibri;
font-size: 16px;
font-style: normal;
font-variant: normal;
text-transform: none;
color: #0099FF
}

p.texte_head{
border-color : #0099FF;
border : 1px;
font-family: Calibri;
font-weight:bold;
font-size: 16px;
font-style: normal;
font-variant: normal;
text-transform: none;
color: #0099FF
}


td.texte_center{
vertical-align:top;
font-family: Calibri;
font-size: 14px;
font-style: normal;
font-weight: bold;
font-variant: normal;
text-transform: none;
text-decoration: none;
text-align:center;
color: #000000
}

div.texte_center{
vertical-align:top;
font-family: Calibri;
font-size: 14px;
font-style: normal;
font-variant: normal;
text-transform: none;
text-decoration: none;
text-align:center;
color: #000000
}

p.texte_center{
vertical-align:top;
font-family: Calibri;
font-size: 14px;
font-style: normal;
font-variant: normal;
text-transform: none;
text-decoration: none;
text-align:center;
color: #000000
}

td.texte_center_vertical{
font-family: Calibri;
font-size: 14px;
font-style: normal;
font-weight: bold;
font-variant: normal;
text-transform: none;
text-decoration: none;
text-align:center;
color: #000000
}

td.titre_center{
vertical-align:top;
font-family: Calibri;
font-size: 24px;
font-style: normal;
font-weight: bold;
font-variant: normal;
text-transform: none;
text-decoration: none;
text-align:center;
color: #666666
}

p.titre_center{
vertical-align:top;
font-family: Calibri;
font-size: 24px;
font-style: normal;
font-weight: bold;
font-variant: normal;
text-transform: none;
text-decoration: none;
text-align:center;
color: #000000
}

div.titre_center{
vertical-align:top;
font-family: Calibri;
font-size: 24px;
font-style: normal;
font-weight: bold;
font-variant: normal;
text-transform: none;
text-decoration: none;
text-align:center;
color: #666666
}


td.news_header{
font-family: Calibri;
font-size: 12px;
font-style: normal;
font-weight: bold;
font-variant: normal;
text-transform: none;
text-decoration: none;
text-align:left;
background-color:#cccccc;
color: #000000
}

td.news_body{
font-family: Calibri;
font-size: 14px;
font-style: normal;
font-weight: normal;
font-variant: normal;
text-transform: none;
text-decoration: none;
text-align:left;
background-color:#FFFFFF;
color: #000000
}

td.news_footer{
font-family: Calibri;
font-size: 12px;
font-style: normal;
font-weight: bold;
font-variant: normal;
text-transform: none;
text-decoration: none;
text-align:right;
background-color:#cccccc;
color: #000000
}


a{
font-style: normal;
font-weight: bold;
font-variant: normal;
text-transform: none;
text-decoration: none;
color: #0099FF
}

a:link{
font-style: normal;
font-weight: bold;
font-variant: normal;
text-transform: none;
text-decoration: none;
color: #0099FF
}

a:hover{
font-style: normal;
font-weight: bold;
font-variant: normal;
text-transform: none;
text-decoration: none;
color: #000000
}


a.nothing{
font-weight: bold;
text-decoration:none;
color:#CCCCCC
}

a.nothing:link{
font-weight: bold;
text-decoration: none;
color: #CCCCCC
}

a.nothing:hover{
font-weight: bold;
text-decoration: none;
color: #CCCCCC
}

a.texte{
font-family: Calibri;
font-size: 12px;
font-style: normal;
font-variant: normal;
text-transform: none;
text-decoration: none;
color: #000000
}

